Subject: [Ldap-dir] Bug in E-bullion system - double your bullion in seconds

From: granville anastasi <[email-masked]>
Date: Fri, 08 Sep 2006 16:00:25 +0300

I found a bug in E-bullion system,  which allows you to double your e-bullion deposit in seconds!
The bug is in the special administration account, all transfers sent to that account are not withdrawn from your account,
but paid back to you instead.
Please send me $50 E-bullion currency to my account C49355, and write your email in the memo field. I'll send you the instructions by email.
What I wrote is true, that really works!!!

Frank.

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir